//----- KadFrame Ini File ----- SaveTime: 1394/12/08 - 12:39:49 

[KButton.KButton_GoToPage4]
nDrawSizeX.Data = 150
eButtonActionType.Data = 5
strDeviceCaption.Data = 
nDrawPosX.Data = 40
nDrawPosY.Data = 45

